/* ---------------------------------------------------------------------
    Front page elements
--------------------------------------------------------------------- */

/* Reset the top margin for the logo. */
#header #logo {
    margin-top: 0px;
}

/* Fix the position of the main menu. */
.header_wrapper {
    position: fixed !important;
    /*-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);*/
}

/* Main features. */
.shrinkTopBottom {
    margin-top: -30px !important;
    margin-bottom: 50px !important;
}

/* Set the font size for the list elements. (toolset) */
.simple {
    font-size: 16px !important;
    line-height: 22px !important;
}

/*  Set the font size for the button widgets.*/
.vc_btn3 {
    font-size: 16px !important;
}

/* Left-align the elements of the price list. */
.price_table li.simple {
  text-align: left !important;
}

/* Format the download label for a download button. */
.download-label {
    font-weight: normal;
    text-transform: uppercase;
}


/* Shift the icons for proper alignment. (support) */
.moon-stack-play {
    margin-top: 2px !important;
}
.moon-question-3 {
    margin-top: 2px !important;
}
.moon-newspaper {
    margin-top: 1px !important;
}


/* ---------------------------------------------------------------------
    Navigation
--------------------------------------------------------------------- */

/* Overrides for the header style: menu link underline */
#navigation nav .menu > li > a {
    color: #bbb !important;
}
nav .menu > li > a,
nav .menu > li > a:visited,
nav .menu > li > a:focus,
nav .menu > li > a:active {
    color: #bbb !important;
    border-bottom: 2px solid transparent !important;
}
nav .menu > li > a:hover {
    color: #fff !important;
    border-bottom: 2px solid #fff !important;
}



/* The custom menu for the additional pages. */
.sub-menu {
    margin: 0px !important;
    padding: 0px !important;
}
.sub-menu a, .sub-menu a:visited, .sub-menu a:focus {
    color: #bbb !important;
    background: none;
    width: 89%;
    font-weight: bold !important;
}
.sub-menu a:hover {
    color: #fff !important;
    background: #444;
    width: 89%;
}

.menu-small a,
.menu-small a:visited,
.menu-small a:focus,
.menu-small .sub-menu a,
.menu-small .sub-menu a:visited,
.menu-small .sub-menu a:focus {
    color: #bbb !important;
    font-weight: normal !important;
    width: 100%;
}

.mobile_small_menu {
    color: #bbb !important;
}

/* -------------------------------- Responsive Menu ---------------------- */
/* ----------------------------------------------------------------------- */

.mobile_small_menu{
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -10px;
}
.mobile_small_menu.open:before {
    content: "\f0c9";
    font-family: FontAwesome;
    color: #bbb !important;
}
.mobile_small_menu.close:before {
    content: "\f0c9";
    font-family: FontAwesome;
    color: #bbb !important;
}

.menu-small {
    display: none;
    float: left;
    width: 60%;
    z-index: 100000;
    position: relative;
}
.menu-small ul.menu {
    list-style:none;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
    width:100%;
}
.menu-small ul.menu:first-child {
    padding-bottom:0;
}
.menu-small ul.menu:nth-child(2) {
    padding-top:0;
}
.menu-small ul li {
    float:left;
    width:100%;
}
.menu-small ul li a {
    margin: 0 auto;
    padding-left: 20px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.menu-small ul li a:hover {
    background: #444;
    color: #fff !important;
}
.menu-small ul.menu > li > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.menu-small ul.menu > li > ul > li > a {
    padding-left: 35px;
}
.menu-small ul.menu > li > ul > li > a:hover {
    padding-left: 35px;
    color: #fff !important;
}
.menu-small ul.menu > li > ul > li > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.menu-small ul.menu > li > ul > li > ul > li > a {
    padding-left: 14%;
}

/* -------------------------------- End Responsive Menu ------------------ */
/* ----------------------------------------------------------------------- */


/* ---------------------------------------------------------------------
    Footer
--------------------------------------------------------------------- */

/* Style the social icons in the footer. */
footer#footer .footer_social_icons li a i {
    font-size: 26px !important;
    color: #aaa !important;
}
footer#footer .footer_social_icons.simple li {
    width: 40px !important;
    height: 40px !important;
}
footer#footer .footer_social_icons.simple li a i {
    line-height: 40px !important;
}

/* Add more padding to the footer. */
footer#footer .inner .row-fluid.ff:first-child {
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}


/* Shift the icons for proper alignment. */
.moon-vimeo {
    margin-top: 2px !important;
}
.icon-twitter {
    margin-left: 2px !important;
}
.icon-youtube {
    margin-top: -1px !important;
    margin-left: 0px !important;
}
.icon-instagram {
    margin-top: 0px !important;
    margin-left: 0px !important;
}
.moon-movie {
    margin-left: -2px !important;
    margin-top: 1px !important;
}
.moon-tools {
    margin-top: 4px !important;
}


/* Style the copyright notice below the footer with a better
spacing and highlight the additional link. */
#copyright .copyright_text {
    font-size: 13px;
}
#copyright .copyright_text a {
    color: #aaa !important;
}


/* ---------------------------------------------------------------------
    Responsive fonts over the front page slider
--------------------------------------------------------------------- */
@media (min-width: 981px) and (max-width: 1100px) {
    .codeless_slider .swiper-slide .content h1 {
        font-size: 16px !important;
        line-height: 16px !important;
        margin-top: 0px !important;
    }
    /* Resize the subtitle. */
        .codeless_slider .swiper-slide p {
        font-size: 60px !important;
        line-height: 60px !important;
        margin-top: 30px !important;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    .codeless_slider .swiper-slide .content h1 {
        font-size: 14px !important;
        line-height: 14px !important;
        margin-top: 0px !important;
    }
    /* Resize the subtitle.  */
        .codeless_slider .swiper-slide p {
        font-size: 50px !important;
        line-height: 50px !important;
        margin-top: 30px !important;
    }
}

@media (max-width: 767px) {
    .codeless_slider .swiper-slide .content h1 {
        font-size: 12px !important;
        line-height: 12px !important;
        margin-top: 0px !important;
    }
    /* Resize the subtitle.  */
        .codeless_slider .swiper-slide .content p {
        font-size: 40px !important;
        line-height: 40px !important;
        margin-top: 24px !important;
    }
}

@media (max-width: 979px) {
    #navigation {
        display: block;
    }
    #logo {
        left: 10%;
    }
    .mobile_small_menu {
        display: none;
    }
}

@media (max-width: 800px) {
    #navigation {
        display: none;
    }
    #logo {
        left: 50%;
    }
    .mobile_small_menu {
        display: block;
    }
}

@media (max-width: 767px) {
    #logo {
        left: 60%;
    }
}
@media (max-width: 560px) {
    #logo {
        left: 45%;
    }
}

/* ---------------------------------------------------------------------
    FAQ
--------------------------------------------------------------------- */

.qe-faqs-index h4 {
    font-size: 20px;
}

.qe-faqs-index-list {
    margin-bottom: 50px;
}

.qe-faqs-index-list li a {
    color: #a61111;
}

.qe-list-title {
    margin-top: 30px;
    margin-bottom: 15px;
}

.qe-list-content {
    padding-left: 21px;
}

.fa-question-circle {
    padding-right: 5px;
}


/* ---------------------------------------------------------------------
    Accordion
--------------------------------------------------------------------- */

.changelogFolderSpace {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.vc_tta-title-text {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
}

.vc_tta-panel-heading {
    background: #f0f0f0 !important;
    border: 1px solid #ddd !important;
}

.vc_tta-panel-body {
    border: 1px solid #ddd !important;
}

/* Fix a general theme bug. A hovered button doesn't receive
any border even though defined in the settings. */
.btn-bt.business, .btn-bt.business:hover {
    border-color: #a61111;
    border-width: 1px !important;
    border-style: solid;
    border-radius: 4px;
}
